Can't upgrade to live


#1

Trying to upgrade but server error shows up


#2

Can you please provide some more details?

  • What device are you on?
  • What error are you seeing, a screen shot would be excellent

Please reply to this thread instead of making a new one.


#3

We are on a Huawei M3(tablet) and the error is we can upgrade to live. when we click on upgrade to the 30 days it says “Error while retrieving information from server. [DF-AA-20]” and we are unavailable to provide a screenshot because every time we try to take a screenshot is leaves the screen.


#6

Hey there, is this a new device, or have you changed the password to your google account recently? If so,here are some options:

  1. The security period for a changed password can be up to 72 hours, if you wait that out, you should be able to connect then.
  2. Can you try connecting on a different WiFi network? Such as at a local coffee shop?
  3. Have you tried using a different payment method to check if it’s an app issue or payments account issue?
    Are any other messages showing such as:
    “Unfortunately, your transaction can’t be completed at this time. Please try again or contact us.”
    “There was an issue processing your request.”
    Also, is this an isolated issue with IF, or widespread when you try to purchase or download from the Play store itself?

Hope this helps.


#7

Normally this error is due to your device not being compatible with the new global version.


#8

How do I then update to the Global version because it never says on my device that I can update it?


#9

Have you first checked if the device is compatible? When you are in the Google Play Store, it should say if your device is compatible, with the name of the device, and a checkmark next to it right under the Purchase/Download button. I can link an example if you would like me to.


#10

Hello!

If you are seeing that message, it means you are running an older version of Infinite Flight.

As already mentioned, it is most likely because you’re device is incompatible with the latest update.

The topic linked above should help you determine why it’s not compatible. But if you’re not sure, please reply with the exact model number of your Huawei tablet and I’ll be happy to help you figure it out.

Sebastian.


#11

Please can you link a example?


#12

Hi there, that message does not come up there.


#13


#14

I was referring to this message.


#15

Oh right but that does also not come up it’s only Error while retrieving information from server [DF-AA-20]


#16

Im going to echo what @schyllberg is saying…
I would read the thread that he linked above. I would also download this application and see what it reports. https://play.google.com/store/apps/details?id=com.realtechvr.glview&hl=en then refer back to the thread he linked above.


#18

Okay.

Could you perhaps check the topic above as I mentioned previously so we can figure out why you’re getting the error :)


#19

Hi, I have had look at the link doesn’t really help and can’t find the solution


#20

Can you please provide me with the exact model number of your device? You should be able to find it under Settings -> About this device or similar.

What version of Android you are running would also be good to know.
Thanks!


#21


#22

There you have it. The device you are using does not support OpenGL ES 3.0, it only supports OpenGL ES 2.0.
You will have to upgrade your device!


#23

android 5.0 or later. for iOS 11.2 or later.

think this is solved.
if so mods close this, thanks.